<?php
/* 
 * daCode _ http://www.dacode.org
 * $Id: index.php3,v 1.2 2001/07/11 09:22:26 penso Exp $
 *
 */

	$topdir = '..';
	require $topdir."/dacode.php3";

	$db = LoadClass('Db');
	$html = LoadClass('Html');
	$user = LoadClass('User');
	$utils = LoadClass('Utils');
	$admin = LoadClass('Admin');
	$sidebox = LoadClass('Sidebox');
	$tips = LoadClass('Tips');
	$board = LoadClass('Board');

	$html->parsetemplate('tips_list.tmpl');

?>
